<app-navbar></app-navbar>
<div class="main-panel ">
<div class="main-content ">
<div class="content-wrapper">

<div class="row justify-content-center">
<div class="col-auto" [innerHTML]="menuData">

<!--<div class="card card-bg" >-->
<!--<div class="card-content">-->
<!--<div class="card-body">-->
<!--    <div class="row">-->
<!--        <table style="margin-left: 5px; display: flex;">-->
<!--    <td *ngFor="let menus of menuData ;  let i = index;" >-->
<!--    <button (click)="menus.links" class="multi-link-area info {{menus.icon }}" aria-hidden="true">-->
<!--    {{menus.menu}}-->
<!--    </button>-->
<!--    </td>-->

<!--        </table>-->
<!--    </div>-->
<!--</div>-->
<!--</div>-->
<!--</div>-->
</div>
</div>
</div>
</div>
</div>

